February 21, 2005

63 words 1 min read

PuTTY's Borken

Dana Epp’s mentioned it first, and I thought it was worth mentioning it again. PuTTY, the worlds favorite telnet/SSH/etc client, has a security hole. If you use PuTTY you should upgrade to the latest version (released yesterday).

And if you SSH/Telnet alot, and don’t use PuTTY. I sugest you try it out, it has a whoping 500k footprint, and does a awesome job.